Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 05:38:34 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good morning <br>The same situation as yesterday. <br>I receive firstly the sms below    Nobody can open this link. Please try. <br>“ Hi! Your order number 6813088617 is out for delivery. Track at <a href="https://shkrn.app.link/URnzgsa6cyb" rel="noreferrer">https://shkrn.app.link/URnzgsa6cyb</a> Stay Happy” <br><br>Then , at 21:28 I receive the SAME SMS AS YESTERDAY and at the same time I have a missed call  for 1 second  from the 053 340 0650<br><br>“” Hi, we missed you! We were unable to deliver your order 6813088617 on 2023-03-16 21:28:27. We'll make another delivery attempt soon. Click to give feedback <a href="https://shkrn.app.link/ZYqEFFTMdyb" rel="noreferrer">https://shkrn.app.link/ZYqEFFTMdyb</a> Stay Happy!””” <br><br>I call this number directly to see what’s going on with my parcel. <br><br>The delivery man was not in my location. I sent him my location. After waiting 30 minutes I call him again I I understood  that he is going to deliver the parcel tomorrow. <br>Very bad communication ( no English) <br>And obviously the delivery man did never  come to my place at all . <br>So this situation makes me very skeptical about of shopping again on line at center point <br>Could you please arrange a way to take my parcel?<br>Thank you!<br>Fotios Papathanasiou <br><br><br><br><br>Fotios Papathanasiou <br>T ogether <br>E veryone<br>A chieves <br>M ore <br><br>&gt; 16 Μαρ 2023, 12:10, ο χρήστης «Landmark Group &lt;[email-masked]&gt;» έγραψε:<br>&gt; <br>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856776